# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = libadwaita-docs
pkgbase = libadwaita
pkgver = 1.0.0alpha.2-1
pkgdesc = Building blocks for modern GNOME applications (documentation)
url = https://gitlab.gnome.org/GNOME/libadwaita
builddate = 1626988828
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 6436197
arch = armv7h
license = LGPL
makedepend = git
makedepend = meson
makedepend = gi-docgen
makedepend = sassc
makedepend = gobject-introspection
makedepend = vala
